package seal_request

import (
	"git.sxidc.com/student-physical-examination/contract_lock_sdk/http"
)

type SealBindLongCertCustomSettingValueRequest struct {
}

func (obj SealBindLongCertCustomSettingValueRequest) GetUrl() string {
	return "/seal/bind/long/cert/custom/setting/value"
}

func (obj SealBindLongCertCustomSettingValueRequest) GetHttpParameter() *http.HttpParameter {
	parameter := http.NewGetHttpParameter()
	return parameter
}
